Subject: F95 to f90 converter

From: john <jmmckel$at$attglobal.net>
Date: Fri, 30 Jul 2004 16:15:40 +0100

Folks,

I have a small  f95 code given to me, but only f77/f90 compilers for
both Linux and Windows.  There is a free g95 compiler out there that
_almost_ compiles the code I have...  For purposes of interfacing this
code with my existing f77/f90 code at the moment I prefer to convert the
code to f77/f90...

I've seen f77->f90, and maybe f90->f95, but not the reverse...

Any suggestions would be most appreciated..

John McKelvey